.form-control {
    color: #000;
}

.navbar-form{
    padding: 13px 15px !important;
    margin: 0 !important;
    border: none;
}

.personnel-list>tbody>tr:hover {
    background-color: #FAFADC !important;
}

.personnel-list>thead>tr>th, .table-bordered>thead>tr>td {
    background-color: #E3E3E3;
    border-color: #B6B6B6;
}

/*JASNY BOOTSTRAP*/

.remove-btn{
    color: #fff;
    background-color: #D84A38;
    width: 101px;
}

.select-btn{
    color: #000;
    background-color: #E5E5E5;
}

.fileinput{
    background-color: #fff;
    font-size: 14px;
    line-height: 14px;
}

/*END JASNY BOOTSTRAP*/
